Results 1 to 5 of 5

Thread: How can I keep my older version of Amarok and Kimagemap editor and upgrade to Jaunty?

  1. #1
    Join Date
    Aug 2005
    Location
    California
    Beans
    198
    Distro
    Ubuntu 6.06

    How can I keep my older version of Amarok and Kimagemap editor and upgrade to Jaunty?

    I'm using KDE 4.2 on Intrepid. The newer version of Amarok and of Kimagemap editor don't work well for me. I don't remember how I got the KDE 3.5 versions to replace the 4.2 versions. I want to upgrade to Jaunty but I'm worried the versions I like will get replaced. How do I keep the KDE 3.5 versions of these two programs when I dist-upgrade?
    Last edited by vayu; May 11th, 2009 at 07:42 AM.

  2. #2
    Join Date
    Jan 2005
    Location
    Brussels
    Beans
    103
    Distro
    Kubuntu 10.04 Lucid Lynx

    Re: How can I keep my older version of Amarok and Kimagemap editor and upgrade to Jau

    "Don't work well for me" is a very polite way of describing Amarok 2! I "down"graded to 1.4 using https://launchpad.net/~bogdanb/+archive/ppa

  3. #3
    Join Date
    Feb 2009
    Location
    Würzburg, Germany
    Beans
    44
    Distro
    Ubuntu

    Re: How can I keep my older version of Amarok and Kimagemap editor and upgrade to Jau

    Amarok 1.4 is still the only program that really has no problems syncing with my ipod.
    Rhythmbox, Banshee and Exaile all sort of work, but on a very intermittent basis.
    What did they do to the newer versions of the program...?

  4. #4
    Join Date
    Jul 2008
    Location
    Birmingham, England
    Beans
    2,400

    Re: How can I keep my older version of Amarok and Kimagemap editor and upgrade to Jau

    Quote Originally Posted by greenjumper View Post
    Amarok 1.4 is still the only program that really has no problems syncing with my ipod.
    Rhythmbox, Banshee and Exaile all sort of work, but on a very intermittent basis.
    What did they do to the newer versions of the program...?
    They rewrote the program from the ground up using the newer Qt4 and KDElibs 4 as part of the KDE 4 project. In addition, it was getting cumbersome to maintain the 'bolt-on' style of 1.4

    http://amarok.kde.org/en/releases/2.0

    Also it is more stable than many users give it credit for

  5. #5
    Join Date
    Sep 2006
    Beans
    818

    Re: How can I keep my older version of Amarok and Kimagemap editor and upgrade to Jau

    They rewrote the program from the ground up using the newer Qt4 and KDElibs 4 as part of the KDE 4 project
    And pretty much ruined it in the process throwing a whole bunch of crap I don't want in my face when I opened it the first time

    I sure hope Mr. Bogdan Butnaru does a PPA for Amarok 1.4 for 10.04 or my wife will be staying with 8.04 until a suitable replacemnet is found.
    Your commitment to Freedom is measured by your tolerence for others doing things you disapprove.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •